Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Fri, 16 Jul 2010 15:44:02 +0200

Tobias Bading skrev 2010-07-16 15.33:

> Anyway, your patch causes more problems for me than it solves. That might be a
> problem of my specific Ubuntu configuration, GTK version or whatever. Would
> you at least be so kind to comment on that? Since you closed the bug again,
> you seem to be damn sure that your bug is fine and has no negative
> side-effects whatsoever.

I'm 100% sure you are mistaken about the patch being in trunk yet.

	Jan D.